# NanoSim

[![Container source](https://img.shields.io/static/v1?label=Container%20Source&message=GitHub&color=lightgrey&logo=github&style=flat-square)](https://github.com/MillironX/singularity-builds/tree/nanosim)
[![NanoSim source](https://img.shields.io/static/v1?label=NanoSim%20Source&message=GitHub&color=lightgrey&logo=github&style=flat-square)](https://github.com/bcgsc/NanoSim)
[![Version 3.0.2](https://img.shields.io/static/v1?label=Latest%20version&message=3.0.2&color=yellowgreen&logo=linuxcontainers&style=flat-square)](https://cloud.sylabs.io/library/millironx/default/nanosim)
[![Docs](https://img.shields.io/static/v1?label=Docs&message=README&color=blue&style=flat-square)](https://github.com/bcgsc/NanoSim/blob/master/README.md)
[![Ubuntu base](https://img.shields.io/static/v1?label=Base%20image&message=Ubuntu&color=e95420&logo=ubuntu&style=flat-square)](https://ubuntu.com/)

NanoSim is a fast and scalable read simulator that captures the
technology-specific features of ONT data, and allows for adjustments upon
improvement of nanopore sequencing technology.

## Tools installed

### Minimap2

- `minimap2`

### LAST

- `lastdb`
- `lastal`
- `last-split`
- `last-merge-batches`
- `last-pair-probs`
- `lastdb8`
- `lastal8`
- `last-split8`
- `fastq-interleave`
- `last-dotplot`
- `last-map-probs`
- `last-postmark`
- `last-train`
- `maf-convert`
- `maf-join`
- `maf-sort`
- `maf-swap`
- `parallel-fasta`
- `parallel-fastq`

### Samtools

- `samtools`

### GenomeTools

- `gt`

### NanoSim

- `read_analysis.py`
- `simulator.py`
